
.partners-section {
    padding: 30px 0;
    overflow: hidden;
}
.partners_section_container {
    width: 80%;
    max-width: 1400px;
    margin: 30px auto;
}
.partners-title {
    text-align: center;
    font-size: 1.6rem;
    margin-bottom: 40px;
    color: #222;
}

/* 可视视口：溢出隐藏 */
.partners-viewport {
    width: 100%;
    overflow: hidden;
    margin-top: 30px;
}

/* 滚动轨道弹性布局 */
.partners-track {
    display: flex;
    /*gap: 48px;*/
    gap: 30px;
    will-change: transform;
}

.partner-logo {
    flex-shrink: 0;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.partner-logo img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}